*{
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

.container{
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  height: 100vh;
}

#qt{
  margin: 2rem;
  padding: 1rem;
  background: skyblue;
  border-radius: 5px;
  font-size: 2.3rem;

}

.btn{
  padding: 1rem;
  margin-top: 1rem;
  border: none;
  border-radius: 10px;
  background-color: rgb(5, 69, 153);
  color: white;
  font-size: 1.3rem;
}

.btn:hover {
  background-color: rgb(101, 160, 238);
  color: white;
}